/* --------header--------- */
/* --------header-top--------- */
.header-top{
    border-bottom: 1px solid #DDE5ED;
  }
  .header-top .container{
    display: flex;
    justify-content: space-between;
    color: var(--color-text-gray1);
    font-size: 12px;
    line-height: 16px;
    font-weight: 400;
    padding-top: 31px;
  }
  .header-top__city-link{
    display: inline-block;
    font-weight: 600;
    margin-bottom: 17px;
  }
  .header-top__city-link > img{
    margin-right: 8px;
  }
  .header-top__option{
    display: flex;
    margin: 0 auto 0 86px;
  }
  .header-top__option-item:not(:last-child){
    margin-right: 33px;
  }
  .header-top__option-item:hover{
    border-bottom: 2px solid var(--color-blue-button);
  }
  .header-top__help{
    margin: 0 60px 0 auto;
  
  }
  .header-top__help img{
    margin-right: 10px;
  }
  .header-top__phone{
    font-weight: 600;
    color: var(--color-blue);
  }
  .header-top__phone-link{
    display: flex;
    align-items: center;
  }
  .header-top__phone-link img{
    margin-right: 10px;
  }
  /* --------header-main--------- */
  .header-main{
    background: var(--color-bg1);
  }
  .header-main .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: var(--color-text-gray1);
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
    padding: 24px 15px 36px
  }
  .header-main__nav{
    display: flex;
    margin-left: 99px;
    margin-right: 71px;
  }
  .header-main__nav-item:not(:last-child){
    margin-right: 33px;
  }
  .header-main__buttons{
    display: flex;
    line-height: 20px;
    font-weight: 700;
  
  }
  .header-main__buttons > a{
    display: block;
    width: 182px;
    text-align: center;
    padding: 13px 0 12px;
    color: var(--color-white);
    background: var(--color-blue-button);
    border: 2px solid var(--color-blue-button);
    border-radius: 4px;
    transition: 0.15s ease;
  }
  .header-main__buttons-border{
    background: var(--color-white)!important;
    color: var(--color-text-gray1)!important;
    margin-left: 16px;
  }
  .header-main__buttons > a:hover{
    background: var(--color-blue-hover-button);
  }
  /* --------header-mobail--------- */
  .header-mobail{
    display: none;
    background: var(--color-bg1);
  }
  .header-mobail .container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 18px 11px
  }
  .header-mobail__actions{
    display: flex;
    align-items: center;
  }
  .header-mobail__actions a{
    margin-right: 14px;
  }
  
  .burger{
    background: #fff;
    z-index: 11;
  }
  .burger span{
    display: block;
    width: 16.5px;
    height: 2px;
    border-radius: 1px;
    background-color:var(--color-text-gray1);
    margin-top: 3px;
    transition: all 0.3s ease;
  }
  .burger span:first-child{
    margin-top: 0;
  }
  .mobile-menu{
    background: var(--color-bg2);
    color: #595657;
    padding: 95px 15px 15px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    transition: all 0.3s ease;
    transform: translateX(-100%);
    z-index: 10;
    text-align: left;
  }
  .menu-open{
    height: 100vh;
    overflow: hidden;
  }
  .menu-open .mobile-menu{
    transform: translateX(0);
  }
  .menu-open .burger{
    background-color: inherit;
  }
  .menu-open .burger span:nth-child(2){
    width: 0;
  }
  .menu-open .burger span:nth-child(1){
    transform: translateY(5px) rotateZ(45deg);
  }
  .menu-open .burger span:nth-child(3){
    transform: translateY(-5px) rotateZ(-45deg);
  }
  